return Def.ActorFrame{
    LoadFont("Pixel") .. {
        Text="Time Remaining";
        InitCommand=cmd(x,(-SCREEN_CENTER_X)+THEME:GetMetric(Var "LoadingScreen","TimerX");y,40);
        BeginCommand=cmd(shadowlength,0;diffusetopedge,ThemeColor('LightColorMain'..ReadPref("Themes/Cerulean Skies/Preferences/","ThemeColor")));
    };
};